Bug 217684 - The label for pam-prompt is folded with bad position.
Summary: The label for pam-prompt is folded with bad position.
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-29 12:43 UTC by ryo fujita
Modified: 2013-03-06 03:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-14 19:45:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
a figure I expected after fixing this problem. (6.66 KB, image/png)
2006-11-29 12:43 UTC, ryo fujita
no flags Details

Description ryo fujita 2006-11-29 12:43:21 UTC
Description of problem:The label for pam-prompt on login panel is folded with bad position.

Version-Release number of selected component (if applicable):gdm-2.16.0-18.fc6

How reproducible:Always.

Steps to Reproduce:
1.Boot a FC6 with FedoraDNA theme in ja_JP.UTF-8 locale.
  
Actual results:The label is folded with bad position.

Expected results:The label is not folded.

Additional info:Fixing /usr/share/gdm/themes/FedoraDNA/FedoraDNA.xml in line 52 as following.
<pos y="50%" x="100%" width="125" anchor="e" />
replaced with following line.
<pos y="50%" x="100%" width="135" anchor="e" />

Comment 1 ryo fujita 2006-11-29 12:43:21 UTC
Created attachment 142377 [details]
a figure I expected after fixing this problem.

Comment 2 Matthias Clasen 2007-10-14 19:45:00 UTC
Unlikely that we are going to fix this in FC6 at this point; it should be better
in F8, I hope. If you see problems in F8, please reopen and move to "devel".


Note You need to log in before you can comment on or make changes to this bug.